## rust-nix-base32 0.2.0

=== debian/changelog ===
rust-nix-base32 (0.2.0-1) unstable; urgency=medium

  * Package nix-base32 0.2.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 07 Nov 2024 22:55:47 +0100
