=== debian/control ===
Source: rust-nix-base32
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nix-base32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nix-base32
X-Cargo-Crate: nix-base32
Rules-Requires-Root: no

Package: librust-nix-base32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-nix-base32+default-dev (= ${binary:Version}),
 librust-nix-base32-0-dev (= ${binary:Version}),
 librust-nix-base32-0+default-dev (= ${binary:Version}),
 librust-nix-base32-0.2-dev (= ${binary:Version}),
 librust-nix-base32-0.2+default-dev (= ${binary:Version}),
 librust-nix-base32-0.2.0-dev (= ${binary:Version}),
 librust-nix-base32-0.2.0+default-dev (= ${binary:Version})
Description: Provides a nix (as in NixOS) compatible base32 encoding - Rust source code
 Source code for Debianized Rust crate "nix-base32"
