=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nix-base32 0.2.0 --all-targets --all-features
Features: test-name=rust-nix-base32:@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix-base32 0.2.0 --all-targets
Features: test-name=librust-nix-base32-dev:default
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nix-base32 0.2.0 --all-targets --no-default-features
Features: test-name=librust-nix-base32-dev:
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
